Jump to content

fransken

Members
  • Content Count

    677
  • Joined

  • Last visited

About fransken

  • Rank
    Sat4all Fan

Aanvullende info

  • Geslacht
    Gaat je nix aan
  1. de nieuwere irdeto cards hebben eerst emm nodig zet deze optie eens aan Needs EMM before descramble bij de readers en zorg dat een client de emm stuurt naar de kaart of de DVB-Api aan zetten en de AU aan zetten in de config van oscam
  2. sudo -i sudo sed -i 's/#PermitRootLogin prohibit-password/PermitRootLogin yes/' /etc/ssh/sshd_config sudo service ssh restart sudo passwd root
  3. van een ander site gehaald Instal simplebuild 3 build 10 oscam download https://github.com/gorgone/s3_releases/archive/s3_310_Final.zip unpack s3_310_Final.zip cd /opt mkdir s3 copy the content (4 files) to opt/s3 chmod 777 s3 cd /opt/s3 ./s3 .s3/menu adding new functions ./s3 update_me #online update ./s3 fix_me #repair script ./s3 update_emu #get latest oscam-emu ./s3 enable_emu #patch actual svn with emu
  4. ik kwam dit topic weer tegen zal eens een update geven hier draai ik nu mee [reader] label = smart01 protocol = smartreader device = Serial:smart 01 caid = 0100 ecmwhitelist = 0100@00006A:64 ecmheaderwhitelist = 800061006A00075C00,800061006A01075C00,803061006A00075C00,803061006A01075C00,810061006A00075C00,810061006A01075C00,813061006A00075C00,813061006A01075C00 detect = cd mhz = 534 cardmhz = 369 group = 1 emmcache = 1,3,15,0 blockemm-unknown = 1 blockemm-g = 1 dropbadcws = 1 auprovid = 00006A ratelimitecm = 4 ecmunique = 1 ratelimittime = 9000 srvidholdtime = 2000 cooldown = 30,600
  5. ik heb nu deze foutmelding op ubuntu 13.04 iemand een idee ? CHECK for binaries ================== have dialog /usr/bin/dialog have grep /bin/grep have gawk /usr/bin/gawk have wget /usr/bin/wget have tar /bin/tar have bzip2 /bin/bzip2 have svn /usr/bin/svn have xz /usr/bin/xz have upx /usr/bin/upx have patch /usr/bin/patch have gcc /usr/bin/gcc have make /usr/bin/make have scp /usr/bin/scp have sshpass /usr/bin/sshpass have openssl /usr/bin/openssl have dos2unix /usr/bin/dos2unix have upx Version 3.08 nok CHECK for headers ================= have crypto.h /usr/include/openssl/crypto.h have libusb.h /usr/include/libusb-1.0/libusb.h have pcsclite.h /usr/include/PCSC/pcsclite.h have pthread.h /usr/include/pthread.h CHECK for libraries =================== have libccidtwin.so /usr/lib/pcsc/drivers/serial/libccidtwin.so Selected installer: debian_os sanity fail
  6. sommige zenders zijn er niet meer en er zijn er wat bij gekomen
×
×
  • Create New...

Important Information

Onze Terms of Use en Privacy Policy